.mer{
    background-color: #56b8e2;
}
.radius_w {
    background: #fff;
    border-radius: 15px;
    padding: 4%;
    width: 86%;
    margin: 0 auto;
}
.note {
    background: #15276e;
    border-radius: 15px;
    padding: 4%;
    width: 90%;
    margin: 0 auto;
    text-align: left;
}
.w94 {
    width: 94%;
}
.w93 {
    width: 93%;
}

.t_bold {
    font-weight: bold;
}
.t_dyellow {
    color: #fff2cc;
}
.t_dblue {
    color: #082170;
}
